APEX 3.0 Printing fails Acrobat could not open file

I like the new printing tab in Apex 3.0 but I have already stumbled across a problem.
If I put text in the "Page Header" with a page item:
REPORT for &P9_USER
The report errors when opening in Acrobat:
Acrobat Reader could not open 'Report[1].pdf because it is either not a supported file type or because the file has been damaged (for example, it was sent as a email attachemnt and wasn't correclty decoded).
The report opens fine with just
Report
P9_USER is a valid page item.
The "Page Header" help text: Enter text to appear in the header section of the document. To show values of application and page items, use the &ITEM_NAME. syntax.
So, why does it fail?
Thanks,
Drew

Have you tried a period at the end of &P9_USER ?
=> REPORT for &P9_USER.
I'm able to reproduce your behavior if I skip the period at the end. Looks like the reporting engine has a problem is the header contains a &
Patrick
Check out my APEX-blog: http://inside-apex.blogspot.com
Check out the ApexLib Framework: http://apexlib.sourceforge.net

Similar Messages

  • I am using Adobe Acrobat 9 Standard version in Windows 8.1 and when I try to create a .pdf file, I receive the following error message "Acrobat could not open "file name.log" because it is either not a supported file type or because the file has been dama

    I am using Adobe Acrobat 9 Standard version in Windows 8.1 and when I try to create a .pdf file, I receive the following error message "Acrobat could not open "file name.log" because it is either not a supported file type or because the file has been damaged.  To create a PDF document, go to the source application then print the document to .pdf"  I am going to the source application and printing the document to .pdf yet it's saving the file as a .log file.  After reinstalling the software, I initially didn't encounter this problem but on my second and third attempts to convert files to .pdf format, this error message reappeared.  How do I resolve this problem?

    I have a similar problem which i did not have before...and it exists only in some powerpoint files which i want to print as a pdf file...and i get the same message as above.
    the log says the bellow details...what's the problem and how can i resolve it? thanks.
    %%[ ProductName: Distiller ]%%
    %%[Page: 1]%%
    %%[Page: 2]%%
    Cambria not found, using Courier.
    %%[ Error: invalidfont; OffendingCommand: show ]%%
    Stack:
      %%[ Flushing: rest of job (to end-of-file) will be ignored ]%%

  • InfoSpoke fails with message "Could not open file on application server"

    BW Experts,
    I created an InfoSpoke that is configured to extract to a flat file. The name of the file is specified using a logical filename. During extraction, the infospoke reports the error message "Could not open file on application server" adnd  marks the extraction process as red(failed). I have tried to run the InfoSpoke in background mode and in dialog mode and the same error appears. After i run in dialog mode, i checked SU53 for authorization errors and did not find any. I also tried changing the Logical filename setup in transaction FILE to a more "friendly" directory in which i'm sure i have authorizations (e.g. my UNIX home directory) and im still getting errors.
    Can you please share your thoughts on this? Any help will greatly appreciated. I also promise to award points.

    Hi Nagesh,
    Thanks for helping out.
    If i configure the InfoSpoke to download to a file using "File Name" option and also check the "Application server" checkbox, the extract works correctly (extraction to the defualt SAP path and filename=infospoke name). If i configure the InfoSpoke to download to the local workstation, the InfoSpoke also works correctly. It's only when i configure it to download to the application server and use the "Logical filename" option, that i encounter a failed extract.
    Here are the messages is the Open Hub Monitor:
    (red icon) Request No.147515
    0 Data Records
    Runtime 1 sec.
    (red icon)Run No. 1
    0 Data Records
    Runtime 1 sec.
    Messages for Run
    Extraction is running RSBO 305
    Could not open file on application server RSBO 214
    Request 147515 was terminated before extraction RSBO 326
    Request 1475151: Error occured RSBO 322
    If i clink on the error message, no messages nor clues are displayed. Note, this is a new InfoSpoke that is currently in the dev system.
    Please help.

  • PDF download in 3.1 fails with "could not open" error

    Just created a couple interactive reports and was truly dazzled by the functionality. But when I try to download to PDF, Acrobat Reader 8.1.1 errors with msg "... could not open <file> because it's either not a supported file type or because the file has been damaged...."
    No problem with CSV download.
    Is there some special Acrobat plugin that's needed?

    Its true its not required, but the instructions for deploying the war file advise you to use enterprise manager console, which you won't have if you have just got XE or if you have installed a database without Enterprise manager.
    Ideally we need a method of deploying the war file directly
    Step 1: Installing the WAR file
    Place the fop.war file (located in apex_install_directory/utlities/fop) in an accessible location on your local machine. You then follow the directions below or can view the process by running this viewlet.
    Navigate to your OC4J Oracle Enterprise Manager Console eg: http://localhost:8888/em/
    Select the Applications Tab
    Select Deploy Button
    On the "Deploy: Select Archive" page use the option "Archive is present on local host. Upload the archive to the server where Application Server Control is running." Use the file browse to select the fop.war file and click "Next" button
    On the "Deploy: Application Attributes" page set the "Application Name" option to "fop" and clear the "Context Root " option and click "Next" Button
    On the Deploy: Deployment Settings click the "Deploy" button Message was edited by:
    Keith Jamieson

  • When I try to download Firefox 5.0 (I have 4.0) I get the box that indicates that Acrobat could not open 'Firefox 5.0.dmg' . Mac OS10.6.7 Help!

    I keep getting the Software Update for Firefox 5.0. I try to update after viewing the informatiion choosing English and MacOS X. It downloads and then I get the message: "Acrobat could not open ‘Firefox 5.0.dmg’ because it is either not a supported file type or because the file has been corrupted (for example, it was sent as an email attachment and wasn’t correctly decoded)."
    I would be most grateful for any help; I am 78 and trying but not succeeding. Ah, the scourge of age.

    Sorry, Firefox 4.0.1 isn't supported any longer, that's why you are getting re-directed. Firefox 5.0 is a security update for 4.0.1; Firefox 4.0 didn't get that update, but Firefox 3.6.18 did. Best to stick with 3.6.18 until whatever you are using for those logins is updated for Firefox 5.0.

  • Acrobat could not open the file because it is either not a support

    Acrobat could not open the file because it is either not a support file type or because the file has been damaged?

    What it means is what it says.
    Where is the file from?
    What makes you sure that Adobe Reader is the right program to open it?

  • Adobe Reader could not open "file"

    Adobe Reader could not open "file" because it is either not a supported file or it has been damaged. All files and programs on the desktop are shown as Adobe Reader ikons. When I remove the Adobe Reader program, the desktop is ok but when I reinstall the Adobe Reader it makes a mess again on the desktop and in all programs. It seems that the Adobe Reader is somehow a default program for all applications. How do I solve that problem? Best regards Helle D.

    For your first question: are you sure that 'file' is a PDF file and that it is not damaged? And you may find this useful for your second question:
    http://helpx.adobe.com/acrobat/kb/application-file-icons-change-acroba t.html

  • [SOLVED]Pacman error: could not open file /var/.../portaudio

    Anyone got any insight?
    Any pacman or AUR-helper operation I try to do results in many repititions of this error.
    [[email protected] ~]$ packer -Syu
    Password:
    :: Synchronizing package databases...
    core is up to date
    extra 450.4K 401.0K/s 00:00:01 [##########################################] 100%
    error: failed retrieving file 'community.db.tar.gz' from mirrors.easynews.com#####-------------] 68%
    community 372.7K 997.9K/s 00:00:00 [##########################################] 100%
    :: Starting full system upgrade...
    error: could not open file /var/lib/pacman/sync/community/portaudio-19_20071207-2/desc: No such file or directory
    error: could not open file /var/lib/pacman/sync/community/portaudio-19_20071207-2/desc: No such file or directory
    error: could not open file /var/lib/pacman/sync/community/portaudio-19_20071207-2/desc: No such file or directory
    error: could not open file /var/lib/pacman/sync/community/portaudio-19_20071207-2/desc: No such file or directory
    error: could not open file /var/lib/pacman/sync/community/portaudio-19_20071207-2/desc: No such file or directory
    [snip many repeats of same error]
    [[email protected] ~]$ packer portaudio
    0 error: could not open file /desc: could not open file /var/lib/pacman/sync/community/portaudio-19_20071207-2/desc: No such file or directory
    1 community/desc: 19_20071207-2error: could not open file /var/lib/pacman/sync/community/portaudio-19_20071207-2/desc: No such file or directory
    error: could not open file /var/lib/pacman/sync/community/portaudio-19_20071207-2/desc: No such file or directory
    2 aur/haskell-portaudio 0.0.1-2
    Haskell bindings for the PortAudio library.
    3 aur/mingw32-portaudio 19_20071207-1
    A free, cross-platform, open source, audio I/O library (mingw32)
    4 aur/portaudio-svn 1384-3
    PortAudio is a free, cross platform, open-source, audio I/O library.
    5 aur/pyaudio 0.2.3-3
    Python bindings for PortAudio, the cross-platform audio I/O library
    6 aur/portaudio_v18 pa_snapshot_v18-3
    A free, cross-platform, open source, audio I/O library
    Type numbers to install. Separate each number with a space.
    Numbers: 1
    error: could not open file /var/lib/pacman/sync/community/portaudio-19_20071207-2/depends: No such file or directory
    desc: package not found, searching for group...
    error: could not open file /var/lib/pacman/sync/community/portaudio-19_20071207-2/desc: No such file or directory
    error: 'desc:': not found in sync db
    Last edited by Skripka (2010-05-11 18:21:11)

    hokasch wrote:looks like that mirror has some problem, switch to another one for the time being
    That mirror does have a problem...but switching to a different mirror returns the same mystery local error.  PS-I haven't had portaudio installed on my system in at least 6 months, and pacman has started returning errors about it this morning
    Last edited by Skripka (2010-05-11 18:15:33)

  • [SOLVED] Pacman - could not open file

    After being forced to downgrade my firmware in this thread I get the following error in pacman...
    :: Starting full system upgrade...
    resolving dependencies...
    [b]error: could not open file /var/lib/pacman/local/linux-firmware-20120227-2/desc: No such file or directory[/b]
    looking for inter-conflicts...
    Any idea how I stop this?
    Last edited by Swarfega (2012-05-17 09:03:10)

    Yeah thanks.  Just done that and get the following
    [[email protected] andrewp]# pacman -S linux-firmware
    warning: linux-firmware-20120227-2 is up to date -- reinstalling
    resolving dependencies...
    looking for inter-conflicts...
    error: could not open file /var/lib/pacman/local/linux-firmware-20120227-2/desc: No such file or directory
    Targets (1): linux-firmware-20120227-2
    Total Installed Size: 38.73 MiB
    Proceed with installation? [Y/n] y
    (1/1) checking package integrity [###########################################################################] 100%
    (1/1) loading package files [###########################################################################] 100%
    (1/1) checking for file conflicts [###########################################################################] 100%
    error: failed to commit transaction (conflicting files)
    linux-firmware: /usr/lib/firmware/GPL-3 exists in filesystem
    linux-firmware: /usr/lib/firmware/TDA7706_OM_v2.5.1_boot.txt exists in filesystem
    linux-firmware: /usr/lib/firmware/TDA7706_OM_v3.0.2_boot.txt exists in filesystem
    linux-firmware: /usr/lib/firmware/agere_ap_fw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/agere_sta_fw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ar7010.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ar7010_1_1.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ar9170-1.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ar9170-2.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ar9271.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ath3k-1.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/atmsar11.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/bnx2x-e1-4.8.53.0.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/bnx2x-e1-5.2.13.0.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/bnx2x-e1-5.2.7.0.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/bnx2x-e1h-4.8.53.0.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/bnx2x-e1h-5.2.13.0.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/bnx2x-e1h-5.2.7.0.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/dvb-fe-xc5000-1.6.114.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/dvb-usb-dib0700-1.20.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/dvb-usb-terratec-h5-drxk.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/emi62/bitstream.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/emi62/loader.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/emi62/midi.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ene-ub6250/ms_init.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ene-ub6250/ms_rdwr.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ene-ub6250/msp_rdwr.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ene-ub6250/sd_init1.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ene-ub6250/sd_init2.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ene-ub6250/sd_rdwr.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ess/maestro3_assp_kernel.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ess/maestro3_assp_minisrc.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/f2255usb.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/htc_7010.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/htc_9271.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/i2400m-fw-usb-1.4.sbcf exists in filesystem
    linux-firmware: /usr/lib/firmware/i2400m-fw-usb-1.5.sbcf exists in filesystem
    linux-firmware: /usr/lib/firmware/i6050-fw-usb-1.5.sbcf exists in filesystem
    linux-firmware: /usr/lib/firmware/intelliport2.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/isci/Makefile exists in filesystem
    linux-firmware: /usr/lib/firmware/isci/README exists in filesystem
    linux-firmware: /usr/lib/firmware/isci/create_fw.c exists in filesystem
    linux-firmware: /usr/lib/firmware/isci/create_fw.h exists in filesystem
    linux-firmware: /usr/lib/firmware/isci/isci_firmware.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/isci/probe_roms.h exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-100-5.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-1000-3.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-1000-5.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-105-6.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-135-6.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-2000-6.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-2030-6.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-3945-2.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-4965-2.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-5000-1.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-5000-2.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-5000-5.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-5150-2.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-6000-4.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-6000g2a-5.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-6000g2b-5.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-6000g2b-6.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-6050-4.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/iwlwifi-6050-5.ucode exists in filesystem
    linux-firmware: /usr/lib/firmware/kaweth/new_code.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/kaweth/new_code_fix.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/kaweth/trigger_code.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/kaweth/trigger_code_fix.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/mpr.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa18x.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa19.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa19qi.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa19qw.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa19w.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa28.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa28x.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa28xa.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa28xb.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa49w.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan/usa49wlc.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan_pda/Makefile exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan_pda/keyspan_pda.S exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan_pda/keyspan_pda.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan_pda/xircom_pgs.S exists in filesystem
    linux-firmware: /usr/lib/firmware/keyspan_pda/xircom_pgs.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/korg/k1212.dsp exists in filesystem
    linux-firmware: /usr/lib/firmware/lbtf_usb.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/lgs8g75.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/cf8381.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/cf8381_helper.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/cf8385.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/cf8385_helper.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/gspi8682.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/gspi8682_helper.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/gspi8686_v9.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/gspi8686_v9_helper.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/gspi8688.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/gspi8688_helper.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/lbtf_sdio.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/sd8385.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/sd8385_helper.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/sd8682.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/sd8682_helper.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/sd8686_v8.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/sd8686_v8_helper.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/sd8686_v9.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/sd8686_v9_helper.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/sd8688.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/sd8688_helper.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/usb8388_olpc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/usb8388_v5.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/usb8388_v9.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/libertas/usb8682.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/matrox/g200_warp.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/matrox/g400_warp.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mrvl/sd8787_uapsta.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/mts_cdma.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mts_edge.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mts_gsm.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mts_mt9234mu.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mts_mt9234zba.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mwl8335_duplex.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mwl8k/fmimage_8366.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mwl8k/fmimage_8366_ap-1.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mwl8k/fmimage_8366_ap-2.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mwl8k/fmimage_8687.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mwl8k/helper_8366.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/mwl8k/helper_8687.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/myri10ge_eth_z8e.dat exists in filesystem
    linux-firmware: /usr/lib/firmware/myri10ge_ethp_z8e.dat exists in filesystem
    linux-firmware: /usr/lib/firmware/myri10ge_rss_eth_z8e.dat exists in filesystem
    linux-firmware: /usr/lib/firmware/myri10ge_rss_ethp_z8e.dat exists in filesystem
    linux-firmware: /usr/lib/firmware/myricom/lanai.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ositech/Xilinx7OD.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/phanfw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ql2100_fw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ql2200_fw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ql2300_fw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ql2322_fw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ql2400_fw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ql2500_fw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/qlogic/1040.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/qlogic/12160.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/qlogic/1280.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/qlogic/isp1000.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/qlogic/sd7220.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/r128/r128_cce.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/BARTS_mc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/BARTS_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/BARTS_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/BTC_rlc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CAICOS_mc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CAICOS_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CAICOS_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CAYMAN_mc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CAYMAN_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CAYMAN_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CAYMAN_rlc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CEDAR_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CEDAR_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CEDAR_rlc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CYPRESS_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CYPRESS_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/CYPRESS_rlc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/JUNIPER_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/JUNIPER_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/JUNIPER_rlc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/PALM_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/PALM_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/R100_cp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/R200_cp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/R300_cp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/R420_cp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/R520_cp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/R600_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/R600_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/R600_rlc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/R700_rlc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/REDWOOD_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/REDWOOD_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/REDWOOD_rlc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RS600_cp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RS690_cp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RS780_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RS780_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV610_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV610_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV620_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV620_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV630_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV630_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV635_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV635_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV670_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV670_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV710_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV710_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV730_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV730_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV770_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/RV770_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/SUMO2_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/SUMO2_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/SUMO_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/SUMO_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/SUMO_rlc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/TURKS_mc.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/TURKS_me.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/radeon/TURKS_pfp.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rt2561.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rt2561s.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rt2661.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rt2860.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rt2870.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rt3070.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rt3071.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rt3090.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rt73.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rtl_nic/rtl8105e-1.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/rtl_nic/rtl8168d-1.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/rtl_nic/rtl8168d-2.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/rtl_nic/rtl8168e-1.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/rtl_nic/rtl8168e-2.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/rtl_nic/rtl8168e-3.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/rtl_nic/rtl8168f-1.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/rtl_nic/rtl8168f-2.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/rtl_nic/rtl8402-1.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/rtl_nic/rtl8411-1.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/rtlwifi/rtl8192cfw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rtlwifi/rtl8192cufw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rtlwifi/rtl8192defw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rtlwifi/rtl8192sefw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/rtlwifi/rtl8712u.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/s2250.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/s2250_loader.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/sb16/alaw_main.csp exists in filesystem
    linux-firmware: /usr/lib/firmware/sb16/ima_adpcm_capture.csp exists in filesystem
    linux-firmware: /usr/lib/firmware/sb16/ima_adpcm_init.csp exists in filesystem
    linux-firmware: /usr/lib/firmware/sb16/ima_adpcm_playback.csp exists in filesystem
    linux-firmware: /usr/lib/firmware/sb16/mulaw_main.csp exists in filesystem
    linux-firmware: /usr/lib/firmware/slicoss/gbdownload.sys exists in filesystem
    linux-firmware: /usr/lib/firmware/slicoss/gbrcvucode.sys exists in filesystem
    linux-firmware: /usr/lib/firmware/slicoss/oasisdbgdownload.sys exists in filesystem
    linux-firmware: /usr/lib/firmware/slicoss/oasisdownload.sys exists in filesystem
    linux-firmware: /usr/lib/firmware/slicoss/oasisrcvucode.sys exists in filesystem
    linux-firmware: /usr/lib/firmware/sun/cassini.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/sxg/saharadbgdownloadB.sys exists in filesystem
    linux-firmware: /usr/lib/firmware/sxg/saharadownloadB.sys exists in filesystem
    linux-firmware: /usr/lib/firmware/tehuti/bdx.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/TIInit_7.2.31.bts exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl1271-fw-2.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl1271-fw-ap.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl1271-fw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl1271-nvs.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl127x-fw-3.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl127x-fw-plt-3.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl127x-nvs.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl128x-fw-3.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl128x-fw-ap.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl128x-fw-plt-3.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl128x-fw.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl128x-nvs.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti-connectivity/wl12xx-nvs.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ti_3410.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ti_5052.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/tigon/tg3.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/tigon/tg3_tso.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/tigon/tg3_tso5.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/tlg2300_firmware.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/tr_smctr.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ttusb-budget/dspbootcode.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/930-fpga.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMV4p.bin.v2 exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMV9i.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMV9p.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMVei.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMVeiWO.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMVep.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMVepES.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMVepES03.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMVepFR.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMVepFR04.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMVepFR10.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMVepIT.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/CMVepWO.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/DSP4p.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/DSP9i.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/DSP9p.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/DSPei.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/DSPep.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/adi930.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/eagleI.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/eagleII.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/eagleIII.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/ueagle-atm/eagleIV.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/usbdux/Makefile_dux exists in filesystem
    linux-firmware: /usr/lib/firmware/usbdux/README.dux exists in filesystem
    linux-firmware: /usr/lib/firmware/usbdux/fx2-include.asm exists in filesystem
    linux-firmware: /usr/lib/firmware/usbdux/usbdux_firmware.asm exists in filesystem
    linux-firmware: /usr/lib/firmware/usbdux/usbduxfast_firmware.asm exists in filesystem
    linux-firmware: /usr/lib/firmware/usbdux/usbduxsigma_firmware.asm exists in filesystem
    linux-firmware: /usr/lib/firmware/usbdux_firmware.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/usbduxfast_firmware.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/usbduxsigma_firmware.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/v4l-cx231xx-avcore-01.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/v4l-cx23418-apu.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/v4l-cx23418-cpu.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/v4l-cx23418-dig.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/v4l-cx23885-avcore-01.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/v4l-cx23885-enc.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/v4l-cx25840.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/vicam/firmware.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/vntwusb.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/vxge/X3fw-pxe.ncf exists in filesystem
    linux-firmware: /usr/lib/firmware/vxge/X3fw.ncf exists in filesystem
    linux-firmware: /usr/lib/firmware/whiteheat.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/whiteheat_loader.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/yam/1200.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/yam/9600.bin exists in filesystem
    linux-firmware: /usr/lib/firmware/yamaha/ds1_ctrl.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/yamaha/ds1_dsp.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/yamaha/ds1e_ctrl.fw exists in filesystem
    linux-firmware: /usr/lib/firmware/yamaha/yss225_registers.bin exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.Marvell exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.OLPC exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.agere exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.atheros_firmware exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.broadcom_bcm43xx exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.chelsio_firmware exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.ene_firmware exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.i2400m exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.iwlwifi_firmware exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.mwl8335 exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.myri10ge_firmware exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.phanfw exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.qla2xxx exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.ralink-firmware.txt exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.rtlwifi_firmware.txt exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.tda7706-firmware.txt exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.ti-connectivity exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.ueagle-atm4-firmware exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.via_vt6656 exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENCE.xc5000 exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENSE.dib0700 exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/LICENSE.radeon_rlc exists in filesystem
    linux-firmware: /usr/share/licenses/linux-firmware/WHENCE exists in filesystem
    Errors occurred, no packages were upgraded.
    Last edited by Swarfega (2012-05-17 08:59:31)

  • DART: Could not open file c:\datafile.txt on application server

    We are running data extracts on DART (t-code FTW1A).
    However we get error:
    Could not open file c:\datafile.txt on application server ####.
    We verified that c:\datafile is existing and accessible.
    Please help tell why? Pints guaranteed.  Thanks!

    Hi,
    Are you able to see the file from AL11 or using report RSWATCH0. Also please check below thread it may help you.
    File not created in application server
    Thanks,
    Sushil

  • Error message Could not open file....on application server

    Hi Experts,
    we are using 3.1 production server which has four application servers, after harware upgrdation we are facing connectivity problem with datastage.
    daily the infospkoes and abap programs are faling with the message "Could not open file........on application server".
    when we trigger manually on one server then it gets success, means we are facing problem with other 3 appliction servers. we do not know how to go about this issue.

    Hi,
    This is error RSBO214 and can be due to upper/lower case letters within your destination path.
    Maybe you have changed the path in transaction SE16?
    In case you change the destination manually, you have to make sure that that the directory exists and that the authorizations are set up correctly for the extraction user.
    Rgds,
    Colum

  • Have recently updated Adobe Reader and now unable to open downloaded documents - Message received is could not open 'file name.pdf' because it is either not a supported file type or because the file has been damaged (for example, it was sent as an email a

    Have recently updated Adobe Reader and now unable to open downloaded documents - Message received is could not open 'file name.pdf' because it is either not a supported file type or because the file has been damaged (for example, it was sent as an email attachment and wasn't correctly decoded). When I check the file it shows Zero KB downloaded but the file appears - any suggestions?

    Obviously your download was not successful.
    What is your operating system?  How exactly do you download such files?

  • [SOLVED] pacman error: could not open file /var/lib ...

    the actual error is
    error: could not open file /var/lib/pacman/sync/community/fonteditfs-1.2-2/desc: No such file or directory
    removing that folder fixed it. i dont know if it was a coding mistake or just my box did something stupid today :S
    any thoughts?
    Last edited by eldragon (2010-04-20 17:25:18)

    geniuz wrote:
    I don't know if this error occured during an update of right after you've invoked pacman, but in any way synchronizing pacman I think should fix the issue. This is something you might have tried before deleting the file, but then again I don't know when the error occured. If it occured immediately deleting the file would probably be the easiest solution. I would've done the same.
    If you've synchronized pacman after you've removed the file all should be well now, maybe something indeed went wrong during an update (maybe your mirror went down or something, you never know).
    yes, the error apperared right after syncing the databases. the update went as expected...

  • [Solved] error could not open file /var/lib/pacman/sync/core.db

    I am trying to install Arch but when I type "pacstrap /mnt base base-devel"  I keep on getting this error "error could not open file /var/lib/pacman/sync/core.db unrecognized archive format".
    I have tried:
    # rm -R /var/lib/pacman/sync/
    # pacman -Syuf
    I have also tried pacman -Syy with no luck.
    What more is there to do besides installing ubuntu?
    Last edited by johane (2012-08-11 08:22:07)

    johane wrote:
    I am trying to install Arch but when I type "pacstrap /mnt base base-devel"  I keep on getting this error "error could not open file /var/lib/pacman/sync/core.db unrecognized archive format".
    I have tried:
    # rm -R /var/lib/pacman/sync/
    Pacstrap was telling you it couldn't open a file, so you just deleted the entire directory tree? Did it appear to be downloading the database files correctly before this? Did you try running pacstrap again after you deleted everything?
    And then you tried to run pacman with the -f (force) option? What happened? "no luck" doesn't tell us anything.
    What more is there to do besides installing ubuntu?
    There are many things you can do. You can give us more information about what you did and what happened. Did you follow all the steps in the Beginners Guide up to the pacstrap step? Did you get any errors or warnings before that step? Are you sure you had a working network connection? Did you interrupt the pacstrap process at any time? Did you try running it again after you deleted /var/lib/pacman/sync?
    Did you check the sha1sum of the iso you downloaded before you put it on a usb stick?
    https://wiki.archlinux.org/index.php/Be … oaded_file
    How did you put it on the usb stick?
    When you got the error, did you do
    ls /var/lib/pacman/sync
    to see what (if anything) was there?
    Last edited by 2ManyDogs (2012-08-06 23:38:27)

  • [SOLVED] error: could not open file /var/lib/pacman/local/qt-4.5.2-4/

    Hi all,
    So there I was, running pacman -Syu on all my Arch machines, and I get to my desktop PC at work, and half way through X decides to crash and kick me back to the CLI. Fair enough
    Now when I try and use pacman, I get a whole bunch of errors about a missing 'depends' directory:
    root ~ # pacman -S amarok
    resolving dependencies...
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    looking for inter-conflicts...
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    error: could not open file /var/lib/pacman/local/qt-4.5.2-4/depends: No such file or directory
    It still asks me to continue with installing the new package, but I'd rather get this fixed first in case it buggers it up worse
    Last edited by fukawi2 (2009-07-30 05:44:25)

    Once again my saviour Allan -- I had to -Sf it due to file already existing, but seems to be good now

Maybe you are looking for